function x=Jorda_instMFAGlycMeOH_14
% Metabolites measured by MS in Jorda et al. (2014)(doi:10.3390/metabo4020281)
d = msdata({...
      'Fum-C1-4: Fum @ 1 2 3 4';...
      'Suc-C1-4: Suc @ 1 2 3 4';...
      'Mal-C1-4: Mal @ 1 2 3 4';...
      'AKG-C1-5: AKG @ 1 2 3 4 5';...
      'PG2-C1-3: PG2 @ 1 2 3';...
      'PG3-C1-3: PG3 @ 1 2 3';...
      'DHAP-C1-3: DHAP @ 1 2 3';...
      'Ru5P-C4-5: Ru5P @ 4 5';...
      'F6P-C4-6: F6P @ 4 5 6';...
      'G6P-C3-6: G6P @ 3 4 5 6';...
      'S7P-C4-7: S7P @ 4 5 6 7';...
      'Trehalose-C1-6: Trehalose @ 1 2 3 4 5 6';...
      'FBP-C4-6: FBP @ 4 5 6';...
      'Pyr-C1-3: Pyr.mnt @ 1 2 3';...
      'Ala-C1-3: Ala @ 1 2 3';...
      'Glu-C1-5: Glu @ 1 2 3 4 5';...
      'Asp-C1-4: Asp @ 1 2 3 4';...

});

%% tracers
t = tracer({...
'MeOH13C: MeOH.ext @ 1';...
'Glc_1-13C: Glc.ext @ 1';...
'Glc_U-13C: Glc.ext @ 1 2 3 4 5 6';...
});
t.frac = [1,.8,.2];

x = experiment(t);
x.data_ms = d;
x.data_flx = data;

end